int t=(int)map.get("paraNum");

这句话在我的Myeclipse8.5会报错,我和同事都是从svn下下来的,他的是myeclipse2014,因为我们其他配置基本一样,
也都用的jdk1.7,为什么就我的报错呢?是不是Myeclipse版本的问题,哪位大神帮我
讲解下,感觉不太像是版本的差异照成的,我也不想再装一个myeclipse

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐